{
  "label": "Montpellier",
  "variables": {
    "favicon": "montpellier/favicon.png",
    "theme_color": "#EA5B0C"
  },
  "settings": {
    "combo": {
      "COMBO_PUBLIC_TEMPLATES.update": {
        "roadworks-map": {
          "name": "Une colonne (spéciale carte travaux)",
          "template": "combo/page_template.html"
        }
      },
      "JSON_CELL_TYPES.update": {
        "chantiers-genants": {
          "cache_duration": 3600,
          "force_async": false,
          "name": "Chantiers gênants",
          "template-name": "combo/json/montpellier-chantiers-genants.html",
          "url": "{{url}}",
          "form": [
            {"label": "Adresse du GEOJSON des chantiers gênants", "varname": "url", "required": true}
          ]
        },
        "chantiers-majeurs": {
          "cache_duration": 3600,
          "force_async": false,
          "name": "Chantiers majeurs",
          "template-name": "combo/json/montpellier-chantiers-majeurs.html",
          "url": "{{url}}",
          "form": [
            {"label": "Adresse de récupération des fiches des chantiers majeurs", "varname": "url", "required": true}
          ]
        }
      }
    }
  }
}
